@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	border: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}
body {
	font-size: 14px;
	font-family: "微软雅黑";
	background:#fafafa;
}
/******************/
.aly_listchanpin {
	margin-top: -60px;
}
.aly_listchanpin_width {
	width: 1200px;
	margin: 0px auto;
}
.aly_listchanpinnav {
	width: 1146px;
	height: 120px;
	background: linear-gradient(-118deg, #00c1e0 1%, #098df9 93%);
	padding: 0 26px;
}
.notice {
	position: relative;
	font-size:15px;
}
.notice_title {
	position: absolute;
	left: 10px;
	top: 15px;
	font-size: 26px;
	height: 36px;
	line-height: 36px;
}
.notice_title img {
	width: 30px;
}
.notice_title i {
	float: left;
}
.notice_title p {
	float: right;
	margin:3px 0px 0px 10px;
}
.notice .tab-hd {
	height: 70px;
	width: 800px;
	float: right;
}
.notice .tab-hd ul {
}
.notice .tab-hd li {
	float: left;
	line-height: 70px;
}

.notice .tab-hd li span{
	color:#fff;
	font-size:20px;
	margin-right:10px;}
.notice .tab-hd li a {
	display: block;
	padding: 0 14px;
	color: #fff;
}
.notice .tab-hd li a:hover {
}
.notice .tab-hd li.on a {
	color: #ff8a00;
}
.notice .tab-bd {
	height: 44px;
	border-top: 1px dashed #fff;
	line-height: 44px;
}
.notice .tab-bd ul {
	overflow: hidden;
	zoom: 1;
}
.notice .tab-bd li {
	line-height: 44px;
	overflow: hidden;
	margin-right: 28px;
	float: left;
}
.notice .tab-bd li a {
	color: #fff;
}
.notice .tab-bd li a:hover{
	color:#ff8a00;}
	
/***/	
.aly_listchanpincp{}
.aly_listchanpincp_ul{
	width:1210px;}
.aly_listchanpincp_ul_li{
	border:1px solid #ccc;
	width:298px;
	float:left;
	background:#fff;
	margin-right:-1px;
	margin-bottom:-1px;}	
.aly_listchanpincp_ul_li:hover{
	position: relative;
    z-index: 2;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.15);}
.aly_listchanpincp_ul_li_img{
	width:260px;
	height:260px;
	display:block;
	margin:0px auto;}
.aly_listchanpincp_ul_li_line{
	display:block;
	width:260px;
	margin:10px auto;
	border-top:1px solid #eee;}
.aly_listchanpincp_ul_li_p{
	width:260px;
	height:36px;
	font-size:18px;
	text-align:center;
	line-height:36px;
	overflow:hidden;
	margin:0px auto;
	margin-top:20px;}
.aly_listchanpincp_ul_li_p a{
	
	color:#333;}
.aly_listchanpincp_ul_li_p2{
	width:128px;
	height:36px;
	margin:0px auto;
	text-align:center;
	line-height:36px;
	background: #00c1de;
	margin-bottom:20px;
	margin-top:20px;}
.aly_listchanpincp_ul_li_p2:hover{
	background:#33cde5;}
.aly_listchanpincp_ul_li_p2 a{
	color:#fff;
	display:block;}	
.aly_listchanpincp_ul_li_p3{
	
	margin:0px auto;
	margin-top:20px;
	width:180px;
	height:24px;
    border: 1px solid #ff8a00;
    line-height: 24px;
	text-align:center;
    font-size: 14px;
    color: #ff8a00;
    overflow: hidden;
    transform: skew(-30deg);}
.aly_listchanpincp_ul_li_p3 span{
	display: block;
    transform: skew(30deg);
	
	}
.aly_listchanpinfy{
	height:60px;
	margin-top:30px;}
.aly_listchanpinfy ul{}
.aly_listchanpinfy ul li{
	border-radius:3px;
	color:#999;
	float:left;
	height:40px;
	width:auto;
	line-height:40px;
	margin-right:24px;
	font-size:16px;
	border:1px dashed #00c1de;}
.aly_listchanpinfy ul li a{
	display:block;
	padding:0px 15px;
	color:#555;}
.aly_listchanpinfy ul li a:hover{
	color:#00c1de;}
.aly_listchanpinfy .thisclass{
	padding:0px 15px;
	border:1px solid #00c1de;
	background:#00c1de;
	color:#fff;}
/***********************/
.aly_cjwt{
	height:229px;
	background:#fff;
	margin-top:45px;
	overflow:hidden;}
.aly_cjwt_width{
	width:1200px;
	margin:0px auto;}
.aly_cjwt_h2{
	margin-top:36px;
	line-height: 33px;
	font-weight:100;
    text-align: center;
    font-size: 28px;
    color: #373d41;
    overflow: hidden;
    margin-bottom: 28px;}
.aly_cjwt_ul{}
.aly_cjwt_ul_li{
	width:300px;
	float:left;
	overflow:hidden;
	line-height: 40px;
    font-size: 14px;}
.aly_cjwt_ul_li_a{

    color: #373d41;}
.aly_cjwt_ul_li_a:hover{
	color:#00c1de;}
.aly_cjwt_ul_li_span{
	margin-right:6px;}
/**********aly_footer**********/
.aly_footer{
	background-color: rgb(24, 24, 24);
	padding:30px 0px;}
.aly_footer_width{
	width:1200px;
	margin:0px auto;}
.aly_footer_part1{}
.aly_footer_part1_left{
	width:180px;
	float:left;}
.aly_footer_part1_left_ul{}
.aly_footer_part1_left_ul_li{
	color:#fff;
	font-size:15px;
	line-height:22px;}
.aly_footer_part1_left_ul_li img{
	width:120px;
	height:120px;
	margin-top:5px;}
.afpluc{
	color:#ccc;}
.aly_footer_part1_right{
	float:right;
	width:930px;
	border-left:1px solid #555;
	padding-left:50px;
	color:#fff;}
.aly_footer_part1_right_ul{}
.aly_footer_part1_right_ul_li{
	float:left;
	width:186px;}
.aly_footer_part1_right_ul_li_h3{
	font-size:14px;}
.aly_footer_part1_right_ul_li_ul{
	margin-top:8px;}
.aly_footer_part1_right_ul_li_ul_li{
	line-height:22px;}
.aly_footer_part1_right_ul_li_ul_li a{
	color:#ccc;
	font-size:13px;}
.aly_footer_part1_right_ul_li_ul_li a:hover{
	font-weight:bold;
	color:#fff;}
.aly_footer_part2{
	margin-top:23px;
	border-top:1px solid #555;}
.aly_footer_part2_ul{
	height:60px;
	line-height:60px;}
.aly_footer_part2_ul_li{
	float:left;
	margin-right:28px;
	font-size:16px;}
.aly_footer_part2_ul_li_a{
	color:#ccc;}
.aly_footer_part2_ul_li_a:hover{
	color:#fff;}
.aly_footer_part2_p{
	color:#999;}
.aly_footer_part2_p a{
	color:#fff;}
/*****************aly_banner****************/
.aly_banner{
	background:url(../images/banner0.jpg) no-repeat top center;
	height:450px;
	z-index:-1;}

/**********aly_header*****************************/

.aly_header{
	background:url(../images/header_top.jpg) top center no-repeat;
	height:120px;}
.aly_headnav{
	height:36px;
	background:#fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);}
.aly_headnav_width{
	width:1200px;
	margin:0px auto;}
.aly_headnav_ul{}
.aly_headnav_ul_li{
	float:left;
	font-size:16px;
	line-height:36px;
	width:120px;
	text-align:center;
	padding:0px 10px;}
.aly_headnav_ul_li_a{
	color:#333;
	display:block;}
.aly_headnav_ul_li_a:hover{
	color:#0891f6;}
.aly_headnav_ul_li_aimg{
	height:30px;
	margin-top:3px;}
.aly_headnav_ul_li_a i{
	
	float:right;}
.ahulafisrt{
	width:120px;
	background:#0891f6;}






